body {
    padding-left: 0;
    padding-right: 0;
}

#topbar2 {
    margin-top: 50px;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#topbar1 {
    max-height: 50px;
    line-height: 50px;
    min-height: 50px;
    z-index: 4;
}

#panel_infos_affaire {
    z-index: 4;
}

#topbar1 .container-fluid, #topbar1 .container-fluid ul.nav {
    background-color: rgb(22,92,165);
    line-height: 50px !important;
    max-height: 50px;
    line-height: 50px;
    min-height: 50px;
}

#topbar1 .container-fluid ul.nav li,#topbar1 .container-fluid ul.nav li a {
    color: white;
    line-height: 50px !important;
    max-height: 50px;
    line-height: 50px;
    min-height: 50px;
    padding-top:0 !important;
}

#topbar1 .navbar-brand {
    padding:0;
    padding-top: 5px;
    padding-left: 10px;
    max-height: 50px !important;
}


#topbar1 .container-fluid ul.nav li.open a {
    color: rgb(22,92,165);
}

#topbar1 ul.dropdown-menu {
    background-color: rgb(22,92,165);
    z-index: 2;
}

#topbar1 ul.dropdown-menu li a {
    color: white !important;

}
#topbar1 ul.dropdown-menu li a:hover {
    color: rgb(22,92,165) !important;

}

#topbar2 {
    margin-top: 50px;
    z-index: 2;
    max-height: 30px;
    line-height: 30px;
    min-height: 30px;
}

#topbar2 .container-fluid ul.nav li,#topbar2 .container-fluid ul.nav li a, #topbar2 .container-fluid ul.nav ol {
    color: rgb(22,92,165);
    line-height: 30px !important;
    max-height: 30px;
    line-height: 30px;
    min-height: 30px;
    padding-top:0 !important;
}

#topbar2 > .container-fluid > .nav > .active > a {
    background-color: #E6E6E6;
    background-image: none;
}

#topbar3 {
    margin-top: 80px;
    z-index: 1;
    max-height: 30px;
    line-height: 30px;
    min-height: 30px;
    box-shadow: 1px 0 5px gray;
}

#topbar3 .container-fluid ul.nav li,#topbar3 .container-fluid ul.nav li a, #topbar3 .container-fluid ul.nav ol {
    color: rgb(22,92,165);
    line-height: 30px !important;
    max-height: 30px;
    line-height: 30px;
    min-height: 30px;
    padding-top:0 !important;
}

#topbar3 .container-fluid, #topbar3 .container-fluid ul.nav {
    background-color: #EEE;
}

#topbar3 > .container-fluid > .nav > .active > a {
    background-color: #D8D8D8;
    background-image: none;
}

.dropdown.open .active a {
    background-color: #D8D8D8 !important;
}


#topbar1 {
    background-color: rgb(22,92,165);
    position: fixed;
    width: 100%;
    height: 50px;
    top: 0px;
    margin-top: 0;
    padding-top: 0;
    border: none;
}

#topbar1 a {
    color: white;
}

#topbar1 a:hover {
    text-decoration: none;
}

#topbar1_brand {
    display: inline-block;
    float: left;
    width: 180px;
}

#topbar1_affaire {
    display: inline-block;
    margin-left: 20px;
    float: left;
    width: 240px;
}

#topbar1_right {
    display: inline-block;
    float: right;
    margin-right: 10px;
    width: 200px;
}

#topbar1_sinistre {
    display: inline-block;
    margin-left: 20px;
    max-width: calc(100% - 800px);
    height: 50px;
}

#topbar1_sinistre a {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}